<?php
// HTTP
define('HTTP_SERVER', 'http://beta.taurusmerchandising.com/');

// HTTPS
define('HTTPS_SERVER', 'http://beta.taurusmerchandising.com/');

// DIR
define('DIR_APPLICATION', '/home/taurusme/beta.taurusmerchandising.com/catalog/');
define('DIR_SYSTEM', '/home/taurusme/beta.taurusmerchandising.com/system/');
define('DIR_IMAGE', '/home/taurusme/beta.taurusmerchandising.com/image/');
define('DIR_LANGUAGE', '/home/taurusme/beta.taurusmerchandising.com/catalog/language/');
define('DIR_TEMPLATE', '/home/taurusme/beta.taurusmerchandising.com/catalog/view/theme/');
define('DIR_CONFIG', '/home/taurusme/beta.taurusmerchandising.com/system/config/');
define('DIR_CACHE', '/home/taurusme/beta.taurusmerchandising.com/system/storage/cache/');
define('DIR_DOWNLOAD', '/home/taurusme/beta.taurusmerchandising.com/system/storage/download/');
define('DIR_LOGS', '/home/taurusme/beta.taurusmerchandising.com/system/storage/logs/');
define('DIR_MODIFICATION', '/home/taurusme/beta.taurusmerchandising.com/system/storage/modification/');
define('DIR_UPLOAD', '/home/taurusme/beta.taurusmerchandising.com/system/storage/upload/');

// DB
define('DB_DRIVER', 'mysqli');
define('DB_HOSTNAME', 'localhost');
define('DB_USERNAME', 'taurusme_ocar470');
define('DB_PASSWORD', '5.)S7X55pc');
define('DB_DATABASE', 'taurusme_ocar470');
define('DB_PORT', '3306');
define('DB_PREFIX', 'ocyf_');
